
[Common]
PrinterName=KONICA MINOLTA C360Series
DriverDate=20121112-000000

SearchSNMPID=1.3.6.1.4.1.18334.1.1.1.2.1.49.2.1:1.3.6.1.4.1.18334.1.1.1.2.1.49.3.1:1.3.6.1.4.1.18334.1.1.1.2.1.50.2.1:1.3.6.1.4.1.18334.1.1.1.2.1.50.3.1:1.3.6.1.4.1.18334.1.1.1.2.1.57.2.1:1.3.6.1.4.1.18334.1.1.1.2.1.57.3.1:1.3.6.1.4.1.18334.1.1.1.2.1.49.2.2:1.3.6.1.4.1.18334.1.1.1.2.1.49.3.2:1.3.6.1.4.1.18334.1.1.1.2.1.50.2.2:1.3.6.1.4.1.18334.1.1.1.2.1.50.3.2:1.3.6.1.4.1.18334.1.1.1.2.1.57.2.2:1.3.6.1.4.1.18334.1.1.1.2.1.57.3.2
SearchUSBID=132B,2094,KONICA_MINOLTAC360_SEC51

ComponentNum= 4
CompMandatory=
CompChoice= 
CompSelect= 1,2,3,4
CompDefault= 1

DriverCodes=0009,0011,000c,0010,0007,000a,0804,0404,0012

[DriverCodeNames]
0009=English
0011=Japanese
000c=French
0010=Italian
0007=German
000a=Spanish
0804=Chinese (Simplified)
0404=Chinese (Traditional)
0012=Korean

;Comp.1 PCL
[Comp.1]
Type=Inf
Name=KONICA MINOLTA C360SeriesPCL
DriverName=KONICA MINOLTA C360SeriesPCL
PrinterAddName=KONICA MINOLTA C360SeriesPCL
PrinterAddShortName=C360SeriesPCL
PrinterAddSuffixName="\ PCL"
CompDate=20121112-000000
CompVer=3.7.0.0
CompURL=notexist
DriverIFPath=KOAZ8J_W.dll

[Comp.1.XP]
UninstInfo=KOAZ8J__.UNF
[Comp.1.XP.0009]
InfPath=PCL\en\Win_x86
[Comp.1.XP.000c]
InfPath=PCL\fr\Win_x86
[Comp.1.XP.0010]
InfPath=PCL\it\Win_x86
[Comp.1.XP.0007]
InfPath=PCL\de\Win_x86
[Comp.1.XP.000a]
InfPath=PCL\es\Win_x86
[Comp.1.XP.0011]
InfPath=PCL\ja\Win_x86
[Comp.1.XP.0804]
InfPath=PCL\ZH-CN\Win_x86
[Comp.1.XP.0012]
InfPath=PCL\KO\Win_x86
[Comp.1.XP.0404]
InfPath=PCL\ZH-TW\Win_x86

[Comp.1.03]
UninstInfo=KOAZ8J__.UNF
[Comp.1.03.0009]
InfPath=PCL\en\Win_x86
[Comp.1.03.000c]
InfPath=PCL\fr\Win_x86
[Comp.1.03.0010]
InfPath=PCL\it\Win_x86
[Comp.1.03.0007]
InfPath=PCL\de\Win_x86
[Comp.1.03.000a]
InfPath=PCL\es\Win_x86
[Comp.1.03.0011]
InfPath=PCL\ja\Win_x86
[Comp.1.03.0804]
InfPath=PCL\ZH-CN\Win_x86
[Comp.1.03.0012]
InfPath=PCL\KO\Win_x86
[Comp.1.03.0404]
InfPath=PCL\ZH-TW\Win_x86

[Comp.1.VS]
UninstInfo=KOAZ8J__.UNF
[Comp.1.VS.0009]
InfPath=PCL\en\Win_x86
[Comp.1.VS.000c]
InfPath=PCL\fr\Win_x86
[Comp.1.VS.0010]
InfPath=PCL\it\Win_x86
[Comp.1.VS.0007]
InfPath=PCL\de\Win_x86
[Comp.1.VS.000a]
InfPath=PCL\es\Win_x86
[Comp.1.VS.0011]
InfPath=PCL\ja\Win_x86
[Comp.1.VS.0804]
InfPath=PCL\ZH-CN\Win_x86
[Comp.1.VS.0012]
InfPath=PCL\KO\Win_x86
[Comp.1.VS.0404]
InfPath=PCL\ZH-TW\Win_x86

[Comp.1.0364]
UninstInfo=KOAZ8J__.UNF
[Comp.1.0364.0009]
InfPath=PCL\en\Win_x64
[Comp.1.0364.0011]
InfPath=PCL\ja\Win_x64
[Comp.1.0364.000c]
InfPath=PCL\fr\Win_x64
[Comp.1.0364.0010]
InfPath=PCL\it\Win_x64
[Comp.1.0364.0007]
InfPath=PCL\de\Win_x64
[Comp.1.0364.000a]
InfPath=PCL\es\Win_x64
[Comp.1.0364.0804]
InfPath=PCL\ZH-CN\Win_x64
[Comp.1.0364.0012]
InfPath=PCL\KO\Win_x64
[Comp.1.0364.0404]
InfPath=PCL\ZH-TW\Win_x64

[Comp.1.XP64]
UninstInfo=KOAZ8J__.UNF
[Comp.1.XP64.0009]
InfPath=PCL\en\Win_x64
[Comp.1.XP64.0011]
InfPath=PCL\ja\Win_x64
[Comp.1.XP64.000c]
InfPath=PCL\fr\Win_x64
[Comp.1.XP64.0010]
InfPath=PCL\it\Win_x64
[Comp.1.XP64.0007]
InfPath=PCL\de\Win_x64
[Comp.1.XP64.000a]
InfPath=PCL\es\Win_x64
[Comp.1.XP64.0804]
InfPath=PCL\ZH-CN\Win_x64
[Comp.1.XP64.0012]
InfPath=PCL\KO\Win_x64
[Comp.1.XP64.0404]
InfPath=PCL\ZH-TW\Win_x64

[Comp.1.VS64]
UninstInfo=KOAZ8J__.UNF
[Comp.1.VS64.0009]
InfPath=PCL\en\Win_x64
[Comp.1.VS64.0011]
InfPath=PCL\ja\Win_x64
[Comp.1.VS64.000c]
InfPath=PCL\fr\Win_x64
[Comp.1.VS64.0010]
InfPath=PCL\it\Win_x64
[Comp.1.VS64.0007]
InfPath=PCL\de\Win_x64
[Comp.1.VS64.000a]
InfPath=PCL\es\Win_x64
[Comp.1.VS64.0804]
InfPath=PCL\ZH-CN\Win_x64
[Comp.1.VS64.0012]
InfPath=PCL\KO\Win_x64
[Comp.1.VS64.0404]
InfPath=PCL\ZH-TW\Win_x64

;Comp.2 PS
[Comp.2]
Type=Inf
Name=KONICA MINOLTA C360SeriesPS
DriverName=KONICA MINOLTA C360SeriesPS
PrinterAddName=KONICA MINOLTA C360SeriesPS
PrinterAddShortName=C360SeriesPS
PrinterAddSuffixName="\ PS"
CompDate=20121112-000000
CompVer=3.7.0.0
CompURL=notexist
DriverIFPath=KOAZ8A_W.dll

[Comp.2.03]
UninstInfo=KOAZ8A__.UNF
[Comp.2.03.0009]
InfPath=PS\en\Win_x86
[Comp.2.03.000c]
InfPath=PS\fr\Win_x86
[Comp.2.03.0010]
InfPath=PS\it\Win_x86
[Comp.2.03.0007]
InfPath=PS\de\Win_x86
[Comp.2.03.000a]
InfPath=PS\es\Win_x86
[Comp.2.03.0011]
InfPath=PS\ja\Win_x86
[Comp.2.03.0804]
InfPath=PS\ZH-CN\Win_x86
[Comp.2.03.0012]
InfPath=PS\KO\Win_x86
[Comp.2.03.0404]
InfPath=PS\ZH-TW\Win_x86

[Comp.2.XP]
UninstInfo=KOAZ8A__.UNF
[Comp.2.XP.0009]
InfPath=PS\en\Win_x86
[Comp.2.XP.000c]
InfPath=PS\fr\Win_x86
[Comp.2.XP.0010]
InfPath=PS\it\Win_x86
[Comp.2.XP.0007]
InfPath=PS\de\Win_x86
[Comp.2.XP.000a]
InfPath=PS\es\Win_x86
[Comp.2.XP.0011]
InfPath=PS\ja\Win_x86
[Comp.2.XP.0804]
InfPath=PS\ZH-CN\Win_x86
[Comp.2.XP.0012]
InfPath=PS\KO\Win_x86
[Comp.2.XP.0404]
InfPath=PS\ZH-TW\Win_x86

[Comp.2.VS]
UninstInfo=KOAZ8A__.UNF
[Comp.2.VS.0009]
InfPath=PS\en\Win_x86
[Comp.2.VS.000c]
InfPath=PS\fr\Win_x86
[Comp.2.VS.0010]
InfPath=PS\it\Win_x86
[Comp.2.VS.0007]
InfPath=PS\de\Win_x86
[Comp.2.VS.000a]
InfPath=PS\es\Win_x86
[Comp.2.VS.0011]
InfPath=PS\ja\Win_x86
[Comp.2.VS.0804]
InfPath=PS\ZH-CN\Win_x86
[Comp.2.VS.0012]
InfPath=PS\KO\Win_x86
[Comp.2.VS.0404]
InfPath=PS\ZH-TW\Win_x86

[Comp.2.0364]
UninstInfo=KOAZ8A__.UNF
[Comp.2.0364.0009]
InfPath=PS\en\Win_x64
[Comp.2.0364.0011]
InfPath=PS\ja\Win_x64
[Comp.2.0364.000c]
InfPath=PS\fr\Win_x64
[Comp.2.0364.0010]
InfPath=PS\it\Win_x64
[Comp.2.0364.0007]
InfPath=PS\de\Win_x64
[Comp.2.0364.000a]
InfPath=PS\es\Win_x64
[Comp.2.0364.0804]
InfPath=PS\ZH-CN\Win_x64
[Comp.2.0364.0012]
InfPath=PS\KO\Win_x64
[Comp.2.0364.0404]
InfPath=PS\ZH-TW\Win_x64

[Comp.2.XP64]
UninstInfo=KOAZ8A__.UNF
[Comp.2.XP64.0009]
InfPath=PS\en\Win_x64
[Comp.2.XP64.0011]
InfPath=PS\ja\Win_x64
[Comp.2.XP64.000c]
InfPath=PS\fr\Win_x64
[Comp.2.XP64.0010]
InfPath=PS\it\Win_x64
[Comp.2.XP64.0007]
InfPath=PS\de\Win_x64
[Comp.2.XP64.000a]
InfPath=PS\es\Win_x64
[Comp.2.XP64.0804]
InfPath=PS\ZH-CN\Win_x64
[Comp.2.XP64.0012]
InfPath=PS\KO\Win_x64
[Comp.2.XP64.0404]
InfPath=PS\ZH-TW\Win_x64

[Comp.2.VS64]
UninstInfo=KOAZ8A__.UNF
[Comp.2.VS64.0009]
InfPath=PS\en\Win_x64
[Comp.2.VS64.0011]
InfPath=PS\ja\Win_x64
[Comp.2.VS64.000c]
InfPath=PS\fr\Win_x64
[Comp.2.VS64.0010]
InfPath=PS\it\Win_x64
[Comp.2.VS64.0007]
InfPath=PS\de\Win_x64
[Comp.2.VS64.000a]
InfPath=PS\es\Win_x64
[Comp.2.VS64.0804]
InfPath=PS\ZH-CN\Win_x64
[Comp.2.VS64.0012]
InfPath=PS\KO\Win_x64
[Comp.2.VS64.0404]
InfPath=PS\ZH-TW\Win_x64

;Comp.3 FAX
[Comp.3]
Type=Inf
Name=KONICA MINOLTA C360SeriesFAX
DriverName=KONICA MINOLTA C360SeriesFAX
PrinterAddName=KONICA MINOLTA C360SeriesFAX
PrinterAddShortName=C360SeriesFAX
PrinterAddSuffixName="\ FAX"
CompDate=20121112-000000
CompVer=3.7.0.0
CompURL=notexist
DriverIFPath=KOAZ8S_W.dll

[Comp.3.03]
UninstInfo=KOAZ8S__.UNF
[Comp.3.03.0009]
InfPath=FAX\en\Win_x86
[Comp.3.03.000c]
InfPath=FAX\fr\Win_x86
[Comp.3.03.0010]
InfPath=FAX\it\Win_x86
[Comp.3.03.0007]
InfPath=FAX\de\Win_x86
[Comp.3.03.000a]
InfPath=FAX\es\Win_x86
[Comp.3.03.0011]
InfPath=FAX\ja\Win_x86
[Comp.3.03.0804]
InfPath=FAX\ZH-CN\Win_x86
[Comp.3.03.0012]
InfPath=FAX\KO\Win_x86
[Comp.3.03.0404]
InfPath=FAX\ZH-TW\Win_x86

[Comp.3.XP]
UninstInfo=KOAZ8S__.UNF
[Comp.3.XP.0009]
InfPath=FAX\en\Win_x86
[Comp.3.XP.000c]
InfPath=FAX\fr\Win_x86
[Comp.3.XP.0010]
InfPath=FAX\it\Win_x86
[Comp.3.XP.0007]
InfPath=FAX\de\Win_x86
[Comp.3.XP.000a]
InfPath=FAX\es\Win_x86
[Comp.3.XP.0011]
InfPath=FAX\ja\Win_x86
[Comp.3.XP.0804]
InfPath=FAX\ZH-CN\Win_x86
[Comp.3.XP.0012]
InfPath=FAX\KO\Win_x86
[Comp.3.XP.0404]
InfPath=FAX\ZH-TW\Win_x86

[Comp.3.VS]
UninstInfo=KOAZ8S__.UNF
[Comp.3.VS.0009]
InfPath=FAX\en\Win_x86
[Comp.3.VS.000c]
InfPath=FAX\fr\Win_x86
[Comp.3.VS.0010]
InfPath=FAX\it\Win_x86
[Comp.3.VS.0007]
InfPath=FAX\de\Win_x86
[Comp.3.VS.000a]
InfPath=FAX\es\Win_x86
[Comp.3.VS.0011]
InfPath=FAX\ja\Win_x86
[Comp.3.VS.0804]
InfPath=FAX\ZH-CN\Win_x86
[Comp.3.VS.0012]
InfPath=FAX\KO\Win_x86
[Comp.3.VS.0404]
InfPath=FAX\ZH-TW\Win_x86

[Comp.3.0364]
UninstInfo=KOAZ8S__.UNF
[Comp.3.0364.0009]
InfPath=FAX\en\Win_x64
[Comp.3.0364.0011]
InfPath=FAX\ja\Win_x64
[Comp.3.0364.000c]
InfPath=FAX\fr\Win_x64
[Comp.3.0364.0010]
InfPath=FAX\it\Win_x64
[Comp.3.0364.0007]
InfPath=FAX\de\Win_x64
[Comp.3.0364.000a]
InfPath=FAX\es\Win_x64
[Comp.3.0364.0804]
InfPath=FAX\ZH-CN\Win_x64
[Comp.3.0364.0012]
InfPath=FAX\KO\Win_x64
[Comp.3.0364.0404]
InfPath=FAX\ZH-TW\Win_x64

[Comp.3.XP64]
UninstInfo=KOAZ8S__.UNF
[Comp.3.XP64.0009]
InfPath=FAX\en\Win_x64
[Comp.3.XP64.0011]
InfPath=FAX\ja\Win_x64
[Comp.3.XP64.000c]
InfPath=FAX\fr\Win_x64
[Comp.3.XP64.0010]
InfPath=FAX\it\Win_x64
[Comp.3.XP64.0007]
InfPath=FAX\de\Win_x64
[Comp.3.XP64.000a]
InfPath=FAX\es\Win_x64
[Comp.3.XP64.0804]
InfPath=FAX\ZH-CN\Win_x64
[Comp.3.XP64.0012]
InfPath=FAX\KO\Win_x64
[Comp.3.XP64.0404]
InfPath=FAX\ZH-TW\Win_x64

[Comp.3.VS64]
UninstInfo=KOAZ8S__.UNF
[Comp.3.VS64.0009]
InfPath=FAX\en\Win_x64
[Comp.3.VS64.0011]
InfPath=FAX\ja\Win_x64
[Comp.3.VS64.000c]
InfPath=FAX\fr\Win_x64
[Comp.3.VS64.0010]
InfPath=FAX\it\Win_x64
[Comp.3.VS64.0007]
InfPath=FAX\de\Win_x64
[Comp.3.VS64.000a]
InfPath=FAX\es\Win_x64
[Comp.3.VS64.0804]
InfPath=FAX\ZH-CN\Win_x64
[Comp.3.VS64.0012]
InfPath=FAX\KO\Win_x64
[Comp.3.VS64.0404]
InfPath=FAX\ZH-TW\Win_x64

;Comp.4 XPS
[Comp.4]
Type=Inf
Name=KONICA MINOLTA C360SeriesXPS
DriverName=KONICA MINOLTA C360SeriesXPS
PrinterAddName=KONICA MINOLTA C360SeriesXPS
PrinterAddShortName=C360SeriesXPS
PrinterAddSuffixName="\ XPS"
CompDate=20121112-000000
CompVer=3.7.0.0
CompURL=notexist
DriverIFPath=KOAZ8W_W.dll

[Comp.4.VS]
UninstInfo=KOAZ8W__.UNF
[Comp.4.VS.0009]
InfPath=XPS\en\Win_x86
[Comp.4.VS.000c]
InfPath=XPS\fr\Win_x86
[Comp.4.VS.0010]
InfPath=XPS\it\Win_x86
[Comp.4.VS.0007]
InfPath=XPS\de\Win_x86
[Comp.4.VS.000a]
InfPath=XPS\es\Win_x86
[Comp.4.VS.0011]
InfPath=XPS\ja\Win_x86
[Comp.4.VS.0804]
InfPath=XPS\ZH-CN\Win_x86
[Comp.4.VS.0012]
InfPath=XPS\KO\Win_x86
[Comp.4.VS.0404]
InfPath=XPS\ZH-TW\Win_x86

[Comp.4.VS64]
UninstInfo=KOAZ8W__.UNF
[Comp.4.VS64.0009]
InfPath=XPS\en\Win_x64
[Comp.4.VS64.0011]
InfPath=XPS\ja\Win_x64
[Comp.4.VS64.000c]
InfPath=XPS\fr\Win_x64
[Comp.4.VS64.0010]
InfPath=XPS\it\Win_x64
[Comp.4.VS64.0007]
InfPath=XPS\de\Win_x64
[Comp.4.VS64.000a]
InfPath=XPS\es\Win_x64
[Comp.4.VS64.0804]
InfPath=XPS\ZH-CN\Win_x64
[Comp.4.VS64.0012]
InfPath=XPS\KO\Win_x64
[Comp.4.VS64.0404]
InfPath=XPS\ZH-TW\Win_x64
